"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.defaults = void 0;
// @ts-check
const defaults = Object.freeze({
  rootDir: 'src',
  libOutDir: 'lib',
  appOutDir: 'dist',
  extensions: ['js', 'jsx', 'ts', 'tsx', 'json'],
  copyAdditional: ['**/*.d.ts', '**/*.json', '!@types/**/*.d.ts', '!**/__tests__/**', '!__integration-tests__/**'],
  nodeVersion: '8.12',
  unitTestsGlob: 'src/**/__tests__/**',
  integrationTestsGlob: 'src/__integration-tests__/**',
  optionsFileName: 'ts-deps.config.js'
});
exports.defaults = defaults;
//# sourceMappingURL=defaults.js.map