"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
Object.defineProperty(exports, "jestConfig", {
  enumerable: true,
  get: function () {
    return _jest.jestConfig;
  }
});
Object.defineProperty(exports, "babelConfig", {
  enumerable: true,
  get: function () {
    return _babel.babelConfig;
  }
});
Object.defineProperty(exports, "eslintConfig", {
  enumerable: true,
  get: function () {
    return _eslint.eslintConfig;
  }
});
Object.defineProperty(exports, "clean", {
  enumerable: true,
  get: function () {
    return _scripts.clean;
  }
});
Object.defineProperty(exports, "patch", {
  enumerable: true,
  get: function () {
    return _scripts.patch;
  }
});
Object.defineProperty(exports, "init", {
  enumerable: true,
  get: function () {
    return _scripts.init;
  }
});
Object.defineProperty(exports, "release", {
  enumerable: true,
  get: function () {
    return _scripts.release;
  }
});
Object.defineProperty(exports, "combineCoverage", {
  enumerable: true,
  get: function () {
    return _scripts.combineCoverage;
  }
});
Object.defineProperty(exports, "rollupBuild", {
  enumerable: true,
  get: function () {
    return _scripts.rollupBuild;
  }
});
Object.defineProperty(exports, "babelBuild", {
  enumerable: true,
  get: function () {
    return _scripts.babelBuild;
  }
});
Object.defineProperty(exports, "defaults", {
  enumerable: true,
  get: function () {
    return _defaults.defaults;
  }
});

var _jest = require("./config/jest.config");

var _babel = require("./config/babel.config");

var _eslint = require("./config/eslint.config");

var _scripts = require("./scripts");

var _defaults = require("./defaults");
//# sourceMappingURL=index.js.map